### Class

# Eog ClipboardHandler

#### Description

    class Eog.ClipboardHandler : GObject.InitiallyUnowned {
      parent: GObject,
      priv: EogClipboardHandlerPrivate*
    }

No description available.

#### Ancestors

- GInitiallyUnowned
- GObject

#### Constructors

###### eog_clipboard_handler_new

No description available.

#### Instance methods

###### eog_clipboard_handler_copy_to_clipboard

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Eog.ClipboardHandler:pixbuf

No description available.

###### Eog.ClipboardHandler:uri

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EogClipboardHandlerClass {
      GObjectClass parent_klass;

    }

No description available.

###### Class members

`parent_klass: GObjectClass`
  No description available.